@charset "utf-8";
/* CSS Document */

/* ****************** Schriften allgemein ****************** */


/* kanit-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 200;
  src: url('../webfonts/kanit-v16-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kanit-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 300;
  src: url('../webfonts/kanit-v16-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kanit-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 500;
  src: url('../webfonts/kanit-v16-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

html { font-size: 100%;
	 }

body { 
	font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
	line-height: 1.2;
	color: #fff;
	}  

a {
	text-decoration: none;
}

h1, h2, h3, h4, h5 { }

h1 {
	  font-family: 'Kanit';
  font-style: normal;
  font-weight: 500;
 	font-size: 60px;
	color: #fff;
	margin-bottom: 0;
	margin-top: 0;
	text-shadow: rgba(255,255,255,0.85) 0px 0px 13px;
	}

#einleitung h2 {
	  font-family: 'Kanit';
      font-style: normal;
      font-weight: 500;
 	  font-size: 45px;
	margin-bottom: 0px;
	}
#einleitung h3 {
	  font-family: 'Kanit';
      font-style: normal;
      font-weight: 500;
 	  font-size: 30px;
	margin-bottom: 30px;
	}
#einleitung h4 {
	  font-family: 'Kanit';
      font-style: normal;
      font-weight: 500;
 	  font-size: 20px;
	margin-bottom: 30px;
	color: #fff;
	}
#einleitung p {
	  font-family: 'Kanit';
      font-style: normal;
      font-weight: 200;
 	  font-size: 20px;
	margin-bottom: 30px;
	color: #fff;
	}
#kontaktstreifen h2 {
	  font-family: 'Kanit';
      font-style: normal;
      font-weight: 200;
 	  font-size: 40px;
	margin-bottom: 10px;
	}
.content-accordion h2 button {
	font-size: 29px;
	font-weight: 500;
	font-family: 'Kanit';
  font-style: normal;
  font-weight: 500;
}
.content-accordion h2 button:before {
	content:"///  ";
	display: inline-block;
	color: #2f699a;
	font-size: 45px;
	font-weight: bold;
	margin-right: 10px;
}
.content-accordion h2.handorgel__header button:after {
	font-family: 'Font Awesome 6 Free';
    font-style: normal;
    font-weight: 900;
    content: "\f106";
    font-size: 50px;
    padding-right: 4px;
    color:  #2f699a;;
    padding-left: 0px;
	float: right;
}
.content-accordion h2.handorgel__header--open button:after {
	font-family: 'Font Awesome 6 Free';
    font-style: normal;
    font-weight: 900;
    content: "\f107";
    font-size: 50px;
    padding-right: 4px;
    color:  #2f699a;;
    padding-left: 0px;
	float: right;
}
.datenschutz h2 {
	margin-top: 30px;
}

.mod_cookiebarOpener { display: inline-block; }

#footer ul li { 
	list-style-type: none;
	display: inline-block;
	    margin-right: 20px;
}

#djtitel p {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 200;
	font-size: 40px;
	text-shadow: rgba(255,255,255,0.85) 0px 0px 13px;
	margin-top: 0;
}
#kontaktstreifen a { 
	color: #fff;
}


.unterseite.datenschutz h2 { margin-top: 30px; }

.unterseite h2 { margin-top:0; }

h1 + h2 { margin: 8px 0 16px 0;  margin: 0.5rem 0 1rem 0; }

h2 a { color: #606060; }

h2 a { text-decoration: none;}
h2 a:hover { color: #b50314;}

h1 + h3 { margin-top: 0.5rem; }
h1 + .ce_text h2 { margin-top: 0.5rem; }

h3 {

	}

.datenschutz h3 {

	}

.streifen h3 {
	color: #fff;
	font-size: 20px;
	margin: 30px 0 10px 0;
	font-weight: 500;
	
}
h3 {

}

h4 {
	font-size: 20px;
	olor: #7C7C7C;
	}

.datenschutz h4 {

	}

h1 + p { margin: 8px 0 16px 0; margin: 0.5rem 0 1rem 0; }

body p { line-height: 1.3; }

#main p, 
#main li,
#main label,
span.captcha_text,
#main td {
	font-size: 20px; 
	}
#main p {
	margin-bottom: 9px;
}
#main .listenbox li { font-size: 15px; }

/*.ce_text ul { padding: 0 18px; }*/

.content-text ul li {
    list-style-type: disc;
	/*list-style-image: url(../images/layout/roterpunkt6px.png);*/
	    padding: 5px 10px 0px 5px;
}


/* ****************** Schriften allgemein ENDE ****************** */



/* ******************* Colorbox ******************* */

#cboxOverlay { background: none repeat scroll 0 0 #fff !important; }
#cboxLoadedContent { border: 5px solid #fff !important; }
#cboxTitle { 
	background-color: #f2f2f2;
    color: #004389;
    left: 5px;
    padding: 5px 7px;
     }

#cboxContent { margin-top: 40px; }
#cboxCurrent { }
#cboxClose {  }

/* ******************* Colorbox ENDE ******************* */


@media (max-width:590px)
{
	 
	 
}

@media (max-width:767px) {
	
	html { font-size:95%; } 
	h1 {
	  font-family: 'Kanit';
  font-style: normal;
  font-weight: 500;
 	font-size: 40px;
}
	#djtitel p {

	font-size: 30px;
	
}
	#joelink { padding-bottom: 30px; }
	/*#footer ul li {
    display: block;
		text-align: right;
}*/
	#kontaktstreifen h2 {
	  
 	  font-size: 25px;
	}
}


@media (min-width:768px) and (max-width:979px)
{
	html {font-size:90%;} 
	
}

@media (min-width:980px) and (max-width:1140px)
{
	
}



